BJ Movement - Bug #1390

Ssraeshza Temple - Kavis Set'Ra
2015-04-27 11:47 AM - LostOne

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

vbulletin_issue_id:

Description

I've run this fight a lot of times... it works very well. There is one point of failure this is semi-common (1 in 5 or so). When you are
moving off the second platform the toons will often drop right into a pocket of rocks that they can not get out of. Here is the exact loc
of the area they drop into:

181.92 -45.55 -31.40 3.47 0.00 0.00
Now | run my guys with my mount off so maybe they don't have the speed to clear it reliably? Actually just watched it again... the tank
will usually run right into the pillar while trying to get off the second platform. If they get lucky and slide to the right of the column it

works. If they slide off the left they don't have the speed to clear the hole and get stuck.

Also, if i wipe and have to run this fight again it won't do the heroic opportunities. | have a button to manually turn them on and if | hit
that things start working again.

Those are the only issues I've seen with this fight. Awesome job on it!

History

#1 - 2015-07-29 09:08 PM - blammo
Seriously PITA fight, nice job scripting it.

I've only noticed one small issue.. Sometimes when the tank is heading up the water column, he will still have a ground mob targeted.. .this causes
him to stutter/etc just a little and he missees the edge, and lands over the lip.. stuck there, the group drops on him, and .. wipe...

Perhaps clear the tank/groups targets when you're going up the water?

#2 - 2015-11-19 08:35 AM - bjcasey

- Status changed from New to Closed
